Difference between revisions of "Applications/17.08 Release Notes"

Jump to: navigation, search
(Tarballs that were based on kdelibs4 and are now KF5 based: kreversi)
(clarify few points)
Line 7: Line 7:
  
 
== Tarballs that join the KDE Applications release ==
 
== Tarballs that join the KDE Applications release ==
*
+
N/A
  
 
== New tarballs ==
 
== New tarballs ==
*
+
N/A
  
 
== Tarballs that were based on kdelibs4 and are now KF5 based ==
 
== Tarballs that were based on kdelibs4 and are now KF5 based ==
 +
 
  * kmag
 
  * kmag
 
  * kmousetool
 
  * kmousetool
Line 26: Line 27:
  
 
== Tarballs that we do not ship anymore ==
 
== Tarballs that we do not ship anymore ==
*
+
N/A
  
 
== Tarballs that have changed contents ==  
 
== Tarballs that have changed contents ==  
*
+
N/A
  
 
== Known issues ==
 
== Known issues ==
  *
+
* kdeedu-data and ktuberling may show Perl as requirements due to few l10n-related macro for sr data files.

Revision as of 09:27, 16 July 2017

Translations

Since 17.04, the translations (messages, translated documentation, localized data) are included in the tarballs but *only* for Frameworks 5 applications.

Translations for kdelibs4 applications and modules (like kdelibs4 itself and kde-runtime) are still shipped inside kde-l10n*.

Tarballs that join the KDE Applications release

N/A

New tarballs

N/A

Tarballs that were based on kdelibs4 and are now KF5 based

* kmag
* kmousetool
* kgoldrunner
* kigo
* konquest
* kreversi
* ksnakeduel
* kspaceduel
* ksudoku
* kubrick
* lskat

Tarballs that we do not ship anymore

N/A

Tarballs that have changed contents

N/A

Known issues

  • kdeedu-data and ktuberling may show Perl as requirements due to few l10n-related macro for sr data files.

Content is available under Creative Commons License SA 4.0 unless otherwise noted.